imports:
    - { resource: services/controller.yml }
    - { resource: services/finder.yml }
    - { resource: services/listener.yml }
    - { resource: services/manager.yml }
    - { resource: services/serializer.yml }

services:
    Claroline\ScormBundle\Library\ScormLib: ~
